/* eslint-disable */
declare module '*.vue' {
  import type { DefineComponent } from 'vue'
  const component: DefineComponent<{}, {}, any>
  export default component
}

declare module "lt-a-baseui"

declare var LtConfig

// declare module 'lt-request'

declare function createOverlay()

import { DefineComponent } from 'vue';

declare global {
  namespace JSX {
    interface Element extends HTMLElement { }

    interface ElementClass extends DefineComponent<any, any, any, any, any> { }

    interface IntrinsicElements {

      [elem: string]: any;

    }

  }

}
